body {
    font-family: "Helvetica Neue";
    max-width: 768px;
    margin: auto;
    padding: 100px 25px 200px;
    background: #191919;
    color: #f0efed;
}

h1 {
    text-align: center;
}

h2 {
    margin-top: 2em;
}

img {
    border: 1px solid #f7f7f7;
}

span {
    color: #ada9a3;
}

a {
    color: #f0efed;
}

hr {
    margin: 8em 0;
    border-color: #ada9a3;
}

.email-link {
    text-align: right;
}

.core-flow,
.feature-images-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

.feature-images-container,
.merchant-image-container {
    margin: 3em 0;
}


.core-flow img {
    display: inline-block;
    width: 45%;
    margin: 10px 0;
}

@media (min-width: 600px) {
    .core-flow img {
        display: inline-block;
        width: 30%;
        margin: 10px 0;
    }
}

.feature-images-container div {
    display: inline-block;
    width: 45%;
}

.feature-images-container img,
.merchant-image-container img {
    width: 100%;
}